Subject: Template Conversion Draft

From: James Kempf <[email-masked]>
Date: Fri, 2 Jun 2000 14:36:25 -0700 (PDT)

Folks,

I just submitted a new version of the template conversion draft 
(draft-ietf-svrloc-template-conversion-06.txt) to the ID editor.
This version is cleaned up and incorporates comments from our
reviewer, a well known LDAP expert. The comments were very comprehensive
and detailed, so I won't try to include a summary of the diffs here.
There are no changes in the overall proposed mechanism, just a tightening
of the details to conform with LDAP convention.

In addition, I obtained a MIB Private Enterprise Number for SrvLoc.Org
for use in the OIDs rather than use the Sun-assigned ones for the
original draft. There was some resistence in the IPP group to having
OIDs that were assigned through some company. Right now, the SrvLoc.Org
MIB Enterprise Number is registered to me.

Please send any comments.

		jak